
Figure - Bug #114648
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】 非系统搭载应用裁剪确认
2022-12-16 16:24 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-16

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212300319

Reproducibility: Every time Fixed Version: 2022-12-30

Test Type: IT Root cause: 仅删除 sim卡工具 安卓原生键盘保留

Description

进入设置-应用-查看全部应用页面

有部分应用不属于系统应用，麻烦确认一下是否需要裁剪或隐藏

截图见附件

History

#1 - 2022-12-16 17:03 - 方案组-RD3_CDTS 王浩云

- Category changed from 式样未最终确认/存在变更 to CD-FW

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD FW 曹覃刚

1. sim卡工具不可保留

2. 安卓原生键盘可以不保留

#2 - 2022-12-22 16:37 - CD FW-王伟

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2022-12-22 16:37 - CD FW-王伟

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#4 - 2022-12-26 10:53 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

Hi 天颖

已与浩云沟通，没有Launcher启动器的应用，我们不做应用的裁剪

但是需要在设定中，隐藏没有Launcher启动器的应用，输入法(百度)与三屏联动应用不隐藏

隐藏的地方，应用设置与通知应用设置

#5 - 2022-12-29 19:12 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

173130 general/platform/vendor/thundercom
Pre_figure_turbox-c2130c-la1.1-qssi12 caoqg0702@thundersoft.com



m/apps/app_rm -dev

AF:Preinstall: Delete sim appDelete sim appTC-RID: 1201-0204402IssueID: TS-R-BUG-114648Change-Id: I31e866202858a0f080eca1f3e41e668bc5e4cca0

#6 - 2022-12-29 19:14 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-30

- Root cause set to 仅删除 sim卡工具 安卓原生键盘保留

#7 - 2022-12-30 10:30 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212300319

12.30

验证通过

#8 - 2022-12-30 10:31 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
